### Property

# WebKit Settings:enable-webgl

#### Declaration

    property enable-webgl: gboolean [ read, write, construct ]

#### Description [src]

Enable or disable support for WebGL on pages. WebGL enables web content to use an API based on OpenGL ES 2.0.

Type:`gboolean`

Default value | TRUE
Getter method | `webkit_settings_get_enable_webgl()`
Setter method | `webkit_settings_set_enable_webgl()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no